body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td{margin: 0;padding: 0;}
body, button, input, select, textarea, pre{font-size: 12px;font-family: "microsoft yahei",Arial, Helvetica, STHeiti;}
body{background-color: #eee;}
h1, h2, h3, h4, h5, h6{font-size: 100%;}
ul, ol{list-style: none;}
img{border: 0px;}
::-ms-clear, ::-ms-reveal{display: none;}
a{text-decoration: none;color: #1848b5;cursor: pointer;}
a:hover{text-decoration: none;color: #509b0b;}
.lf{float: left;}
.rt{float: right;}
*:focus{outline: 0;}
.headtop{height: 125px;background-color: #fff;border-bottom: 5px #5d9d22 solid;}
.maintop, .mainbox{width: 1000px;margin: 0px auto;}
.maintop .lflog{display: inline-block;width: 224px;height: 61px;border-right: 1px #eee solid;background-image: url(https://pubimage.360doc.com/register1/logo_new.gif);background-repeat: no-repeat;background-position: left center;}
.maintop .bjheader{margin: 15px;display: inline-block;width: 569px;height: 32px;background: url(https://pubimage.360doc.com/register1/pic1_new.gif) no-repeat 0px 0px;}
.imgjc{background: url(https://pubimage.360doc.com/register1/pic1_new.gif) no-repeat 0px 0px;}

/*注册*/
.rg_box{width: 380px;text-align: left;font-size: 14px;color: #2b2b2b;}
.rg_box .rglist{clear: both;}
.rg_box .tit{text-align: right;width: 42px;line-height: 37px;padding-right: 7px;}
.rg_box input.pass-text-input{height: 16px;width: 249px;padding: 10px;margin-right: 10px;border: 1px solid #c8c8c8;z-index: 10;font-size: 14px;color: #272727;transition: all 0.3s ease 0s;border-radius: 4px;}
.rg_box input.fail{border: 1px solid #e0a096;transition: border linear .2s,box-shadow linear .5s;-moz-transition: border linear .2s,-moz-box-shadow linear .5s;-webkit-transition: border linear .2s,-webkit-box-shadow linear .5s;outline: none;border-color: rgba(226,159,150,1);box-shadow: 0 0 4px rgba(220,159,150,1);-moz-box-shadow: 0 0 4px rgba(220,159,150,1);-webkit-box-shadow: 0 0 4px rgba(220,159,150,1);}
.rg_box .dui{background-position: 0px -181px;width: 16px;height: 16px;margin-top: 10px;margin-right: 30px;}
.lvbt{width: 271px;height: 37px;line-height: 37px;color: #fff;text-align: center;font-size: 16px;font-weight: bold;cursor: pointer;}
.zc_bt{background-position: 0px -106px;}
.zc_bta{background-position: 0px -143px;}
.tk{font-size: 12px;color: #606060;padding-left: 5px;}
.zcbt{margin-left: 49px;padding-top: 3px;height: 83px;}
.fx{padding-top: 7px;padding-left: 42px;}

/*.fx span {
        float: left;
    }

.fx_1 {
    background-position: -52px -33px;
}

.fx_2 {
    background-position: -87px -33px;
}

.fx_3 {
    background-position: -121px -33px;
}

.fx_a {
    width: 34px;
    height: 34px;
    margin-left: 25px;
    cursor: pointer;
}*/

.fx_wz{background-position: -0px -198px;width: 255px;height: 13px;line-height: 0px;margin-top: 23px;margin-left: 8px;}
.titwz{background-position: -56px -74px;width: 88px;height: 22px;margin-left: 49px;_ margin-left:25px;}
.loginwz{background-position: -143px -75px;}
.dl_a{background-position: 0px -33px;}
.dl, .zhuce{width: 48px;height: 17px;float: right;margin-right: 63px;_margin-right: 16px;margin-top: 8px;}
.dl a{background: url(https://pubimage.360doc.com/register1/pic1_new.gif) no-repeat 0px -51px;width: 48px;height: 17px;display: block;}
.dl a:hover{background: url(https://pubimage.360doc.com/register1/pic1_new.gif) no-repeat 0px -33px;}
.zhuce a{background: url(https://pubimage.360doc.com/register1/pic1_new.gif) no-repeat 0px -87px;width: 48px;height: 17px;display: block;}
.zhuce a:hover{background: url(https://pubimage.360doc.com/register1/pic1_new.gif) no-repeat 0px -69px;}
.ts{clear: both;font-size: 12px;padding-left: 54px;line-height: 20px;padding-bottom: 4px;_padding-bottom: 2px;height: 20px;}
.ts_hui{color: #7f7f7f;}
.ts_red{color: #950111;}
.fuceng{display: block;width: 105px;height: 37px;position: relative;z-index: 11;top: 1px;left: 165px;background: url('https://pubimage.360doc.com/register/shuaxin.gif') no-repeat scroll right center transparent;}
.fuceng:hover{background: url(https://pubimage.360doc.com/register/shuaxina.gif) no-repeat right;}
.wz1{background-position: -0px -216px;width: 346px;height: 25px;margin-top: 9px;}
.wz3{background-position: -0px -249px;width: 346px;height: 25px;margin-top: 9px;}
.wz_ju{font-weight: bold;color: #ff7012;}
.wz2{line-height: 31px;color: #252525;padding-top: 22px;padding-left: 4px;}
.erwm{padding-left: 90px;padding-top: 31px;width: 174px;text-align: center;color: #6c6c6c;}
.xt1{height: 405px;float: left;border-left: 1px solid #d2d2d2;margin-top: 9px;}
.xt2{height: 405px;float: left;border-left: 1px solid #f6f6f6;}
.main_r{float: left;padding-left: 52px;margin-top: 4px;font-size: 14px;}
.main_l{width: 405px;height: 435px;float: left;padding-left: 91px;}
/*//这些是注册登录换上新样式后 可以删掉的CSS 但是目前还是不能删 因为除了注册登录页面还有其他一些页面在用老的样式
 * .main_l
 * .rg_box
 * .titwz
 * .dl, .zhuce
 * .rglist
 * .rg_box .tit
 * .newWorld     ??
 * .country      ??
 * .country ul   ??
 * .country li   ??
 * .rg_box input.pass-text-input2
 * .rg_box input.pass-text-input
 * .mailListBox
 * .mailListBox ul
 * .mailListBox li
 * .rg_box .a1
 * .rg_box .a1 a
 * .rg_box .dui
 * .ts
 * .rg_box .rglist
 * .ts_red
 * .fuceng  验证码刷新按钮
 * .lvbt
 * .fwtk
 * .checkbox
 * .checkbox2
 * ///分享活第三方登陆按钮组
 * .fx_wz
 * .fx
 * .fx a
 * .dsf1
 * .dsf2
 * .dsf3
 * .lijiyanzheng
 * .foot_p
 * .foot_p span
 * .rg_box input.fail
 * 
 */
.checkbox{background-position: -169px -33px;height: 16px;line-height: 16px;padding-left: 19px;}
.checkbox2{background-position: -169px -52px;}
.wzcheck{padding-top: 7px;font-size: 12px;padding: 0px 26px 0px 50px;}
.mailListBox{border: 1px solid #e0e0e0;background-color: #fff;position: absolute;z-index: 9999;display: none;text-align: left;}
.mailListBox ul{padding: 0;margin: 0;}
.mailListBox li{zoom: 1;overflow: hidden;padding: 0 3px;margin: 0;list-style: none;font-size: 12px;font-family: Arial,Helvetica,sans-serif;line-height: 24px;cursor: pointer;color: #999999;}
.mailListBox li.hover{background-color: #e0e0e0;color: #035cc1;}
.mailListBox li.current{background-color: #C1D5EB;color: #035cc1;}
.getpw a{color: #8D8D8D;}
.getpw a:hover{color: #509B0B;}
.fx a{background-image: url(https://pubimage.360doc.com/index/sf40.png);_background-image: url(https://pubimage.360doc.com/index/sf40.gif);background-repeat: no-repeat;width: 40px;height: 40px;display: block;float: left;margin: 0px 12px;}
.dsf1{background-position: 0px 0px;}
.dsf2{background-position: 0px -40px;}
.dsf3{background-position: 0px -80px;}
.rg_box .a1{line-height: 37px;color: #898989;font-size: 12px;}
.rg_box .a1 a{padding-left: 5px;}
.fwtk{padding-top: 7px;font-size: 12px;color: #777;}

.zhucezhanghao_box {
    padding-top: 28px;
    width: 844px;
    /*border-bottom: 1px solid #d4d4d4;*/
    margin: 0 auto;
    text-align: center;
    padding-bottom: 80px;
}
 .zhucezhanghao_box p{font-size: 14px;line-height: 28px;}
.lijiyanzheng{width: 164px;height: 37px;line-height: 37px;color: #fff;text-align: center;font-size: 16px;font-weight: bold;cursor: pointer;background: url(https://pubimage.360doc.com/button/button.gif) no-repeat 0px -236px;margin: 32px auto;}
.lijiyanzheng:hover{background: url(https://pubimage.360doc.com/button/button.gif) no-repeat 0px -274px;}
.foot_p{width: 844px;margin: 15px auto;font-size: 12px;color: #303030;text-indent: 35px;}
.foot_p span{font-weight: bold;color: #cb4343;}
.img_p{margin-right: 10px;display: inline-block;vertical-align: middle;}
.cha_p{color: #262626;font-weight: bold;margin-bottom: 10px;padding-top: 70px;}

/*WorldMobile*/
.rg_box input.pass-text-input2{width: 167px;padding-left: 92px;position: absolute;}
.newWorld{width: 85px;_width: 85px;height: 36px;border-right: 1px solid #c8c8c8;position: absolute;top: 1px;left: 1px;color: #151515;line-height: 36px;text-indent: 10px;background: url(https://pubimage.360doc.com/register1/BlackTriangle.jpg) no-repeat 68px center;font-size: 12px;cursor: pointer;z-index: 3555;margin-right: 20px;}
.country{width: 138px;height: 228px;border: 1px solid #cccccc;overflow: auto;background: #ffffff;position: absolute;left: 0;top: 37px;z-index: 999955;}
.country ul{margin-top: 5px;}
.country li{height: 22px;line-height: 22px;cursor: pointer;}
.countrylihover{background: #e7e7e7;}
/*微博授权*/
.loghead{width: 522px;height: 34px;overflow: hidden;border-bottom: solid 1px #d5d5d5;margin: 76px auto 0;}
.loghead p{float: left;height: 24px;line-height: 24px;font-size: 20px;color: #000;text-indent: 14px;}
.loghead .zhuce,.loghead .dl{margin: 5px 20px 0 0;}
.logbox1{height: auto;overflow: hidden;margin: 0 auto;float: none;}
.snslog .fx{height: 50px;}
.snslog{width: 271px;height: auto;overflow: hidden;margin: 0 auto;padding: 0 98px;}
.snsmsg{padding: 5px;background: #FDF8E2;margin-left: -44px;display: none;}
.snslog .fx_wz{margin: 0;}
.snslog .fx{padding-left: 32px;}
.logbox1 .wzcheck{height: auto;overflow: hidden;}
.bind_success{width: 390px;width:624px;height: auto;overflow: hidden;margin: 144px auto 0;}
.bind_success .p1{height: 41px;line-height: 41px;text-indent: 54px;font-size: 20px;color: #000;background: url(https://pubimage.360doc.com/HomeIndex/suc.png) no-repeat 0 0;white-space: normal;overflow: hidden;margin-left: 139px;width: 390px;}
.bind_success .p2 ,.bind_control .p1{font-size: 14px;color: #6a6a6a;line-height: 30px;margin-top: 20px;}
.bind_success .p3{color: #969696;font-size: 13px;border-top: solid 1px #d0d0d0;line-height: 21px;margin-top: 140px;padding:14px 4px 0;}
.bind_success .p2{width: 390px;margin-left: auto;margin-right: auto}
.bind_control .p1{width: 440px;margin: 30px auto 0;padding-left: 10px;}
.bind_control .p1 span{font-size: 12px;color: #888;}
.bind_confirm,a.bind_cancel{width: 108px;height: 35px;line-height: 35px;text-align: center;border: solid 1px #dcdcdc;-webkit-border-radius: 4px;border-radius: 4px;font-size: 14px;display: inline-block;}
.bind_confirm{color: #fff;background: #579b1b;box-sizing: content-box;-webkit-box-sizing: content-box;}
a.bind_cancel{color: #6a6a6a;background: #fff;}
.bind_confirm:hover{background: #3f790b;}
/**/
.logwrap{height: auto;overflow: hidden;width:380px;margin:0 25px 0 92px;float: left;padding-bottom: 35px;position: relative;}
.logtab{height: 28px;margin-top: 16px;text-align: center;font-size: 0;}
.logtab a{display: inline-block;height: 26px;width: 104px;font-size: 16px;color: #464646;border-bottom: solid 1px #e4e4e4;}
.logtab a.cur{border-bottom: solid 2px #439839;color: #439839;}
.logcominput{width: 284px;height: 36px;line-height: 36px;color: #a0a0a0;font-size: 14px;display: block;margin: 0 auto;outline: none;padding: 0 18px;border: solid 1px #dcdcdc;}
.accountdiv{width: 322px;margin: 0 auto;height: auto;position: relative;}
.logmsg{height: 25px;line-height: 22px;font-size: 13px;text-indent: 2px;}
.focusin{color: #333;}
.logswitch{height: 20px;line-height: 20px;font-size: 14px;padding: 0 2px;}
.logswitch .a1{color: #5e8199;float: left;}
.logswitch .a2{float: right;color: #999;font-size: 12px;}
.logswitch .a2:hover,.logswitch .p1 a:hover{color: #5e8199;}
.logswitch .p1{float: right;color: #999;font-size: 12px;}
.logswitch .p1 a{color: #999;}
.logsub{display: block;width: 320px;height: 40px;line-height: 40px;text-align: center;color: #fff;background: #509f38;font-size: 14px;margin: 16px auto 0;border-radius: 2px;}
a.logsub:hover{background: #1e6602;color: #fff;}
.logsns{height: 35px;margin-top: 30px;text-align: center;font-size: 0;position: relative;}
.logsns span{display: inline-block;line-height: 35px;color: #999;font-size: 12px;}
.logsns a{display: inline-block;width: 35px;height: 35px;background: url(https://pubimage.360doc.com/login/logsns2.png) no-repeat ;vertical-align:top;margin:0 4px 0 16px;position: relative;}.logsns a i{position: absolute;width: 94px;height: 42px;background: url(//pubimage.360doc.com/login/pastm2.png) no-repeat;left: 50%;top: 28px;margin-left: -46px;}
.logsns a.logqq{background-position: -56px 0;}
.logsns a.logweibo{background-position: -112px 0;}
.logsns a.logzfb{background-position: -166px 0;}
.snstext{background: #fcf8e2;height: 20px;line-height: 20px;text-align: center;font-size: 12px;color: #f79800;position: absolute;width: 100%;left: 0;bottom: 0;display: none;}
.phonediv{width: 322px;margin: 0 auto;height: auto;}
.zcomdiv{width: 100%;height: auto;overflow: hidden;}
.selectedCountry,.zipper{width: 320px;height: 36px;border: solid 1px #dcdcdc;position: relative;margin-top: 24px;background: #fff;}
.selectedCountry .zcomdiv p{width: 96px;height: 36px;overflow: hidden;border-right: solid 1px #dcdcdc;line-height: 36px;font-size: 14px;color: #333;background: url(https://pubimage.360doc.com/register1/BlackTriangle.jpg) no-repeat 78px center #fff;cursor: pointer;float: left;}
.selectedCountry .logcominput{border: none;float: left;width: 190px;padding: 0 10px;}
.selectedCountry .zcomdiv p span{display: inline-block;width: 76px;overflow: hidden;white-space: nowrap;text-indent: 10px;text-overflow: ellipsis}
.allCountry{width: 150px;height: 200px;overflow: auto;border: solid 1px #dcdcdc;position: absolute;left: -1px;top: 36px;background: #fff; z-index: 3;display: none}
.allCountry a{display: block;height: 22px;line-height: 22px;overflow: hidden;font-size: 12px;color: #333;}
.allCountry a p{float: left;text-indent: 10px;}
.allCountry a:hover,.allCountry a.cur{background: #e7e7e7;}
.allCountry a span{float: right;padding-right: 10px;}
.zipper{margin-top: 0;background: #eeeff0;}
.zipper i{position: absolute;left: -1px;top: 0;width: 52px;height: 100%;border-left: solid 1px #dcdcdc;border-right: solid 1px #dcdcdc;background: url(https://pubimage.360doc.com/index/11s.gif) no-repeat center #ffc37c;cursor: pointer;z-index: 2;}
.zipper i.ok{background: url(https://pubimage.360doc.com/index/22.gif) no-repeat center #fff;}
.zipper p{line-height: 36px;text-indent: 62px;font-size: 13px;color: #999;background: #fff7ed;}
.zipper>span{position: absolute;left: 0;top: 0;width: 52px;background: #eeeff0;z-index: 1;height: 100%;}
.zipper>span span{display: block;width: 100%;height: 100%;opacity: 0;background: #73b65f;}
.checkcode{height: 38px;}
.checkcode .logcominput{padding: 0 15px;width: 175px;float: left;}
.checkcode a{float: right;width: 103px;color: #fff;text-align: center;height: 38px;line-height: 38px;background: #509f38;border-radius: 2px;font-size: 14px;}
.checkcode a img{width: 101px;height: 36px;border: solid 1px #dcdcdc;}
.checkcode a.unable{background: #e0e0e0;cursor: default;font-size: 12px;}
.phoneinfo{height: 516px;overflow: hidden;}
.phoneinfo{height: 373px;overflow: hidden;}
.phoneinfo .p1{line-height: 32px;color: #3d3d3d;font-size: 16px;text-align: center;margin-top: 80px;font-weight: bold;}
.phoneinfo .p2{line-height: 28px;font-size: 14px;color: #999;text-align: center;margin-top: 4px;}
.phoneinfo .p2 a{color: #276290;}
.phoneinfo .logsub{margin-top: 60px;}
.err_red{-webkit-box-shadow: 0 0 4px rgba(220,159,150,1);box-shadow: 0 0 4px rgba(220,159,150,1);}
.emailTips{height: auto;overflow: hidden;border: solid 1px #dcdcdc;border-top: none;position: absolute;left:0;top: 38px;background: #fff;width: 320px;z-index: 10;display: none;}
.emailTips a{display: block;font-size: 12px;color: #a0a0a0;height: 24px;line-height: 24px;overflow: hidden;white-space: nowrap;padding: 0 18px;}
.emailTips a:hover{background: #e7e7e7;color: #035cc1;}
.pw_observer{height: 38px;position: relative;}
.pw_observer a.eye{position: absolute;width: 18px;height: 15px;right: 10px;top: 12px;overflow: hidden;}
.pw_observer a.eye img{height: 15px;width: 36px;margin-left: -18px;}
.pw_observer a.open img{height: 15px;width: 36px;margin-left: 0;}
#backgroundPopup1{display: block;position: fixed;height: 100%;width: 100%;top: 0px;left: 0px;background-color: #000;filter: Alpha(Opacity=30, Style=0);opacity: 0.3;border: 1px solid #CECECE;z-index: 110;}
/**/
.weixinbox{width: 310px;height: 180px;background-color: #fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border: 4px solid #8e8e8e;position: absolute;z-index: 9999999;}
.rbtn_confirm_s,.rbtn_cancel_s{text-decoration:none;display:inline-block;width:62px;height:26px;text-align:center;line-height:26px;color:#fff!important;font-size:14px;background:#4b9606;border:solid 1px #efefef;border-radius:3px}
.rbtn_cancel_s{background:#f1f1f1;color:#7e7e7e!important}
.rbtn_cancel_s:hover{background:#eee;color:#333;text-decoration:none!important}
.weixinbox .cengbj {height: 33px;position: relative;background-image: url(https://pubimage.360doc.com/cengbj.gif);background-repeat: repeat-x;}
.weixinbox .cengleft {font-size: 12px;color: #4d4d4d;padding-left: 16px;line-height: 32px;font-weight: bold;float: left;}
.weixinbox .cengcloser{font-size: 20px;position: absolute;line-height: 20px;height: 20px;width: 20px;text-align: center;right: 14px;top: 5px;color: #333;font-family: "microsoft yahei";}
.weixinbox .cengcloser:hover{color: #5d9e1e;}